@charset "utf-8";

._fnctWrap {line-height: 1.5;}

/* 비주얼 */
.wrap-visual .slick-slide {font-size: 0;}
.wrap-visual .img-slider li {text-align: center;}
.wrap-visual .img-slider li img {display: inline-block; position: relative; left: 50%; display: block; max-width: none; max-height: 460px; height: 100%; transform: translate(-50%, 0);}
.wrap-visual .text-slider .box {position: relative; width: calc(100% - 450px); padding: 60px 0 60px 130px; background: url('../images/logo-visual.png') no-repeat right center;}
.wrap-visual .text-slider .box::before {content: ''; position: absolute; left: 0; top: 70px; width: 80px; height: 80px; background: #069edb url('../images/ic-visual.png') no-repeat center; border-radius: 100%;}
.wrap-visual .text-slider .box::after {content: ''; position: absolute; left: 40px; top: 0; z-index: -1; width: 1px; height: 100px; background: #000000;}
.wrap-visual .text-slider .slider li {display: flex !important; flex-direction: column; align-items: flex-start;}
.wrap-visual .text-slider .slider em {font-family: ppr; font-size: 22px; color: #069edb;}
.wrap-visual .text-slider .slider strong {margin: 10px 0; font-family: pl; font-size: 50px; color: #2c2c2c;}
.wrap-visual .text-slider .slider strong i {font-family: pb;}
.wrap-visual .text-slider .slider p {font-size: 22px; color: #777777;}
.wrap-visual .text-slider .control {position: relative; left: -10px; display: flex; justify-content: flex-start; align-items: center; margin-top: 10px;}
.wrap-visual .text-slider .button button {width: 40px; height: 40px; text-indent: -99999px;}
.wrap-visual .text-slider .button .prev {background: url('../images/btn-visual-prev.png') no-repeat center;}
.wrap-visual .text-slider .button .next {background: url('../images/btn-visual-next.png') no-repeat center;}
.wrap-visual .text-slider .button .stop {background: url('../images/btn-visual-stop.png') no-repeat center;}
.wrap-visual .text-slider .button .play {background: url('../images/btn-visual-play.png') no-repeat center;}
.wrap-visual .text-slider .button .stop,
.wrap-visual .text-slider .button .play {display: none;}
.wrap-visual .text-slider .button .stop.on,
.wrap-visual .text-slider .button .play.on {display: inline-block;}
.wrap-visual .text-slider .state {position: relative; top: 2px; margin-left: 10px;}
.wrap-visual .text-slider .state {font-family: seb; color: #8d8d8d;}
.wrap-visual .text-slider .state em {color: #042e6e;}

@media screen and (max-width: 1290px) {
	.wrap-visual .text-slider .slider em {font-size: 20px;}
	.wrap-visual .text-slider .slider strong {font-size: 42px;}
	.wrap-visual .text-slider .slider p {font-size: 18px;}
}

@media screen and (max-width: 1125px) {
	.wrap-visual .text-slider .box {width: 100%; background-size: 20% auto;}
}

@media screen and (max-width: 1024px) {
	.wrap-visual .img-slider li img {max-height: 400px;}
}

@media screen and (max-width: 768px) {
	.wrap-visual .img-slider li img {max-height: 270px;}
	.wrap-visual .text-slider .box {padding: 40px 0 40px 80px;}
	.wrap-visual .text-slider .box::before {width: 70px; height: 70px; background-size: 30px auto;}
	.wrap-visual .text-slider .slider em {font-size: 18px;}
	.wrap-visual .text-slider .slider strong {font-size: 37px;}
}